div.news-item {margin-bottom: 20px;}
div.news-item .news-picture {position: relative;}
div.news-item div.age_limit {
    top: 20px;
    position: absolute;
    right: 35px;
}
div.news-item div.age_limit .value {
    border: 1px solid #fff;
    border-radius: 20px;
    background: #05835a;
    color: #fff;
    display: block;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}
div.news-item h3 {margin-top: 0;}